/* ----BASE SETTINGS ---- */

body {
	background:#c3ae8f url("../images/BG2.jpg") repeat-x center top;
	background-attachment: fixed;
	font-family: Verdana, Geneva, sans-serif;
	margin: 0;
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
}
.wrapper #container {
	width: 900px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #4a4334;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 4px solid #fff;
	text-align: left;
}
.wrapper #header {
	height: 42px;
	background: #a8cf45; 
	padding: 10px 20px 0 0;
	border-bottom: 4px solid #fff;
}
.wrapper #header h4 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	font-size: 12px;
	text-align: right;
	color: #fff;
}

.wrapper #slides {
	height: 281px;
	background: #666; 
	border-bottom: 4px solid #fff;
	overflow: hidden;
	z-index: 1;
}
.wrapper #logo {
	position: absolute;
	margin: 0 0 0 -100px;
	height: 139px;
	width: 284px;
	background: transparent;
	overflow: hidden;
	z-index: 10000;
}


.wrapper #mainContent {
	min-height: 400px;
	padding: 0 20px;
	background: transparent;
}
#mainContent #insert-promo {
	width: 410px;
	height: auto;
	float:right;
	background: transparent;
}
.wrapper #footer {
	padding: 0 10px;
	background: #3d372a;
	border-top: 1px solid #574f3d;
}
.wrapper #footer p {
	margin: 0;
	padding: 10px 0;
	text-align: center;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #999;
}

/* ---- LINK COLOURS ---- */

#header h3 a:link{color: #033; text-decoration:none;}
#header h3 a:visited{color: #033; text-decoration:none;}
#header h3 a:hover{color: #033; text-decoration:underline;}
#header h3 a:active{color: #b43007; text-decoration:underline;}

#mainContent a:link{color: #a7db50; text-decoration:underline;}
#mainContent a:visited{color: #a7db50; text-decoration:underline;}
#mainContent a:hover{color: #E2F3C5; text-decoration:underline;}

#footer a:link{color: #999; text-decoration:none;}
#footer a:visited{color: #999; text-decoration:none;}
#footer a:hover{color: #fff; text-decoration:underline;}
#footer a:active{color: #fff; text-decoration:underline;}

/* ----MY CUSTOM ADDITIONS ---- */

p {margin:18px 0;}

.wrapper #mainContent p{
	font-size: 12px;
	color: #999;
	line-height: 160%;
}
#mainContent h1{
	font-size: 40px;
	color: #fff;
	line-height: 120%;
}

#mainContent h2{
	font-size: 30px;
	color: #999;
	line-height: 120%;
}

#mainContent h3{
	font-size: 30px;
	color: #52B1E0;
	line-height: 120%;
}


/* ----QUOTES STYLE ---- */

#mainContent .quotes  {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 160%;
	color: #933;
	font-style: italic;
	padding: 20px 20px 20px 60px;
	margin: 20px 0px 20px 0px;}
	

/* --- horizontal rule----*/
#mainContent hr { 
	border: 0;
	color: #9E9E9E;
	background-color: #9E9E9E;
	height: 1px;
	width: 100%;
	text-align: left;
}

/*---- table header-----*/
td, th, tr {
	padding:5px;
	text-align:left;
}
th {
	border-top: #D0D0D0 solid thin;
	border-bottom: #D0D0D0 solid thin;
	border-left: none;
	border-right: none;
	background-color: #FDFEED;
}

.general_table {
	color:#333333;
	font-size:11px;
}
.general_table tr td {
	border-bottom: #D0D0D0 solid thin;
}

.general_table thead td {
	border-bottom:1px solid #D0D0D0;
	border-top:1px solid #FFFFFF;
	padding:7px;
}

.general_table thead {
	font-weight:bold;
	line-height:13px;
}

/*------ Image settings----- */

a img {border:none;}

.imageright {
	float:right;
	margin-left:20px;
	margin-top:5px;
	margin-bottom:5px;
	border: 1px solid #ffffff;
	}
	
.imageleft {
	float:left;
	margin-right:20px;
	margin-top:5px;
	margin-bottom:5px;
	border: 1px solid #ffffff;
	}
	
.imageborder {
	border: 1px solid #ffffff;
	}
	
.googlemap {
	border: 1px solid #bfb1ae;
	}
	
/*---------------------
 FORMS
---------------------*/

#mainContent form input, #mainContent form textarea, #mainContent form select {
	display:block;
	font-size:14px;
	margin-bottom:2px;
	margin-top:5px;

}
#mainContent input, textarea, select {
	border:1px solid #CECECE;
	color:#06C;
	font-family:tahoma,arial,sans-serif;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-top:15px;
	padding:5px;
	width:auto;
}
select {
	cursor:pointer;
}

fieldset {
	border:1px solid #C7C7C7;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	clear:both;
	margin-bottom:20px;
	padding:15px 20px 20px;
}

legend {
	color:#373737;
	font-size:13px;
	font-weight:bold;
	margin-left:-10px;
	padding-left:12px;
	padding-right:18px;
	font-family: Tahoma,Arial,Sans-Serif;
}


#mainContent .input_button:hover {
	background-color:#994D99;
	border:1px solid #000;
}

#mainContent .input_button {
	background-color:#636;
	border:1px solid #000;
	color:#FFFFFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:bold;
	padding:3px;
	margin-top:15px;
}

/* ---- LISTS STYLES---- */


#mainContent ul, #mainContent ol, #mainContent dl { /* list */
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 140%;
	color: #FFC;
}
